<tr>
    <td>
        <a href="#"><div class="font-bold">${_item?.nama_paket.getAsString()}</div></a>
    </td>
    <td>
        <div>${_item?.tanggal_lelang_dibuat.getAsString().standardDate()}</div>
    </td>
    <td>
        <div>${_item?.pkt_hps.getAsDouble().formatCurrenciesJutaRupiah()}</div>
    </td>
    <td>
        <div>${_item?.pkt_pagu.getAsDouble().formatCurrenciesJutaRupiah()}</div>
    </td>
    <td>
        <div>${_item?.versi_lelang.getAsString()}</div>
    </td>
    <td class="text-center ">
        <div class="${_item.actual_status_text.getAsString().predictionToColorCode()}">${_item.actual_status_text.getAsString()}</div>
    </td>
    <td class="text-center ">
        <div class="${_item.predicted_status_text.getAsString().predictionToColorCode()}">${_item.predicted_status_text.getAsString()}</div>
    </td>
</tr>